/* rule set for body text */
body{font-family:georgia,serif; font-size:x-small; line-height:140%; color:#000000; margin:0 0 0 0;}

/* rule set for important class selector (declare style for table cells using <span class="tablecell"></span>) */
.tablecell{font-family:georgia,serif; font-size:x-small; line-height:140%; color:#000000; margin:0 0 0 0;}

/* rule sets for pseudo-class selectors (declares style for link text) */
/* removed and added to header_top.php as embedded stylesheet for dynamic site_nav.php control 
a:link{color:#009900;}
a:active{color:#000000;}
a:visited{color:#0066cc;}
a:hover{color:#ff0000;}
*/

/* rule sets for simple element selectors and element with class selector (element.class) */
p{font-size:100%; line-height:140%; margin:0 0 1.2em 0;}
p.topmargin{font-size:100%; line-height:140%; margin:1.2em 0 0 0;}
p.nomargin{font-size:100%; line-height:140%; margin:0 0 0 0;}

hr{width:100%; height:1px; color:#cccccc; background:#cccccc;}

h1{font-size:200%; font-weight:bold; line-height:100%; color:#cc6633; margin:0 0 .2em 0;}/* og color:#339900; */
h2{font-size:175%; font-weight:bold; line-height:100%; color:#cc6633; margin:0 0 .2em 0;}
h3{font-size:150%; font-weight:bold; line-height:100%; color:#cc6633; margin:0 0 .2em 0;}
h4{font-size:110%; font-weight:bold; line-height:100%; color:#cc6633; margin:0 0 .2em 0;}
h5{font-size:110%; font-weight:normal; line-height:100%; color:#cc6633; margin:0 0 .2em 0;}
h6{font-size:80%; font-weight:bold; line-height:100%; color:#cc6633; margin:0 0 .2em 0;}

.h1{font-size:200%; font-weight:bold; line-height:140%; color:#cc6633; margin:0 0 .2em 0;}
.h2{font-size:175%; font-weight:bold; line-height:140%; color:#cc6633; margin:0 0 .2em 0;}
.h3{font-size:150%; font-weight:bold; line-height:140%; color:#cc6633; margin:0 0 .2em 0;}
.h4{font-size:110%; font-weight:bold; line-height:140%; color:#cc6633; margin:0 0 .2em 0;}
.h5{font-size:110%; font-weight:normal; line-height:140%; color:#cc6633; margin:0 0 .2em 0;}
.h6{font-size:80%; font-weight:bold; line-height:140%; color:#cc6633; margin:0 0 .2em 0;}

code, tt, pre{font-family:courier new,courier,monospace; /* og color:#666633; */}

/* rule sets for class selectors (most declare alternative text styles) */
.default{font-family:georgia,serif; font-size:x-small; line-height:140%; color:#000000; margin:0 0 0 0;}
.highlight{color:#339900;}
.boost{font-size:130%;}
.sub{font-size:80%;}
.ultrasub{font-size:70%; font-family:small fonts;}
.alert{color:#ff0000;}
.subalert{font-size:80%; color:#ff0000;}
.warning{color:#ff9900;}
.monospace{font-family:courier new,courier,monospace;}
.bold{font-weight:bold;}
.bright{color:#ffffff;}
.brightbold{font-weight:bold; color:#ffffff;}
.subbright{font-size:80%; color:#ffffff;}
.initialcaps{text-transform:capitalize;}
.underline{text-decoration:underline;}
.digital{font-family:small fonts;}

#dir{font-family:verdana,sans-serif;}
#dir_h{font-family:verdana,sans-serif; color:#000000;}
#dir_td{font-family:verdana,sans-serif; font-size:80%;}
#directories{font-family:verdana,sans-serif; background-color:#cccccc;}
#files{font-family:verdana,sans-serif; background-color:#cccc99;}
#files_td{font-family:verdana,sans-serif; font-size:80%; background-color:#ffffff;}

/* highlight = within paragraph color change or a header that needs content without a break -- blue */
/* boost = boosts font size (avoid nesting tags that have class attributes with boost values) */
/* alert = emergency highlight color -- red */
/* warning = slightly less important emergency highlight color -- orange */
/* monospace = creates format similar to code without color change */ 
/* bright = light colored text (for contrast on dark background) */
/* brightbold = bold light colored text (for contrast on dark background) */
/* initialcaps = capitalizes the initial letter of every word */

/* IMPORTANT! declare style inside table cell by using <span class="tablecell"></span> */
/* IMPORTANT! <pre> or <blockquote> cannot be nested in <p> tags */
/* IMPORTANT! when entering values for margin property see below: */
/* shorthand box properties tip: think of a clock: 12, 3, 6, 9 */
